
query communityCollections($communityId: String!, $limit:Int, $before:String, $after:String) {
  community(communityId:$communityId){
    id
    collections(limit:$limit, before:$before, after:$after){
      edges{
        node{
          ...CommunityCollection
        }
      }
    }
  }
}

fragment CommunityCollection on Collection {
  ...CollectionPreview
  ...CommunityPageCollectionBase
}